/* Global settings */
@font-face {
    font-family: 'futuracondensed';
    src: url('fonts/futura_condensed_medium-webfont.eot');
    src: url('fonts/futura_condensed_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_condensed_medium-webfont.woff') format('woff'),
         url('fonts/futura_condensed_medium-webfont.ttf') format('truetype'),
         url('fonts/futura_condensed_medium-webfont.svg#futuracondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
img, a, p, span, div, strong, em, ul, ol, li, label, input, textarea, form, fieldset, table, tr, th, td, h1, h2, h3, h4, h5, h6, hr, iframe, embed, object {
    list-style-type: none;
    text-decoration: none;
    outline: none;
    border: 0;
    margin: 0;
    padding: 0;
}
table, td, tr, th {
	border-spacing: 0;
	vertical-align: top;
	border-collapse: collapse;
}
table tr td img {
	padding-right: 15px;
}
label {
	display: block;
}
html {
	overflow-y: scroll;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
	display: inline-table;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;

}
video {
	width: 100%;
}


/* Workshops */
#workshops h2 {
	background-color: rgb(190,190,190);
	background-color: rgba(190,190,190, 0.85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	margin-bottom: 0;
	padding: 20px 0 20px 20px;
}
#workshops .description {
	font-family: 'futuracondensed', 'Arial', 'Sans-Serif';
	font-size: 25px;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	/*width: 400px;*/
	line-height: 30px;
	background: transparent !important;
	padding: 20px;
}
#workshops article header {
	height: 333px;
	background-color: rgb(215,215,215);
	background-color: rgba(215,215,215, 0.85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	position: relative;
}
#workshops article header .thumbnail {
	width: 500px;
	position: absolute;
	top: 0;
	right: 0;
	height: 333px;
	overflow: hidden;
}
#workshops article header h3 {
	font-family: Georgia, Times, Serif;
	font-size: 25px;
	line-height: 30px;
	color: #fa5a24;
	font-weight: normal;
	text-transform: uppercase;
	padding: 20px 0 0 20px;
}
#workshops article header .catcher {
	padding: 20px;
	font-family: 'futuracondensed', 'Arial', 'Sans-Serif';
	font-size: 25px;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	width: 400px;
	line-height: 30px;
}
#workshops article .text {
	padding: 20px;
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 50px;
}
#workshops article .text a {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
}
#workshops article .text a:hover {
	text-decoration: underline;
}

/* Slideshow */
#slideshow {
	position: fixed;
	z-index: -10;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
}
#slideshow li img {
	position: absolute;
}
.slides li {
   display: none;
}

/* Text / images */
#html .title {
	padding: 20px;
}
h2 {
	font-family: Georgia, Times, Serif;
	font-size: 30px;
	line-height: 35px;
	color: #fa5a24;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
}
#html .description {
	font-family: 'futuracondensed', 'Arial', 'Sans-Serif';
	font-size: 20px;
	letter-spacing: 0.7px;
	text-transform: uppercase;
	max-width: 400px;
	line-height: 25px;

}
#html .files {
	margin-top: 20px;
}
.file,
#html .files li a {
	padding-left: 35px;
	line-height: 40px;
	height: 50px;
	display: block;
	background: url('../img/download.png') no-repeat 0 10px;
	font-family: 'futuracondensed', 'Arial', 'Sans-Serif';
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
#html .files li a:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#html .single .description {
	width: auto;
}
#html .text {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	color: #444;
	padding: 20px;
}
#html .text a {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	color: #444;
}
#html .text img {
	max-width: 100%;
	max-height: auto;
	height: auto;
}
#html .text table {
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}
#html .text table td {
	padding: 5px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* #html .text table tr td:first-child{
	width: 250px;
}
*/
#html .head {
	background-color: rgb(215,215,215);
	background-color: rgba(215,215,215, 0.85);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";

}
#html .head .medias .wrapper {
	width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
#html .head .medias .wrapper .thumbnail {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#html .head .medias .wrapper .thumbnail img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Videos*/
#videos h2 {
	padding: 40px 0 0 40px;
}
#videos article {
	padding: 40px;
}
#videos article h3 {
	font-family: Georgia, Times, Serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
}
#videos article video {
	margin-top: 10px;
}
#videos article .description {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	color: #444;
	padding-top: 10px;
}


/* Blog */
#blog h2 {
	padding: 40px 0 0 40px;
}
#post article,
#blog article {
	padding: 40px;
}
#blog article h3 {
	font-family: Georgia, Times, Serif;
	font-size: 25px;
	line-height: 25px;
	font-weight: normal;
	margin-bottom: 15px;
}
#post article video {
	width: 100%;
}
#blog article > .image,
#post article > .image {
	background: #000;
}
#blog article > .image img,
#post article > .image img {
	max-height: 600px;
	display: block;
	margin: auto;
	max-width: 100%;
}
#post article video {
	margin-top: 20px;
}
#post article .chapo,
#blog article .catcher {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	color: #444;
	padding-top: 10px;
}
#post article .text {
	padding-top: 10px;
	font-size: 14px;
	line-height: 18px;
}
#blog article .more {
	color: #fa5a24;
	display: block;
	margin-top: 10px;
	font-size: 15px;
}
#post article .ratio {
	width: 100%;
    padding-bottom: 56.25%;
    position: relative;
}
#post article .ratio .thumbnail {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#post article .ratio .thumbnail img {
	width: 100%;
    height: 100%;
    object-fit: contain;
	background: #000;
}


/* Gallery */
.fancybox {
	margin-top: 20px;
}
.fancybox ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
}
.fancybox ul li .wrapper {
	width: 100%;
	height: auto;
	padding-top: 60%;
	position: relative;
}
.fancybox .image img {
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* Contact */
#contact_form {
	display: none;
	padding-top: 40px;
	width: 450px;
	margin: auto;
	text-align: center;
}
#contact_form div {
	margin-bottom: 10px;
}
#contact_form .submit {
	text-align: center;
}
#contact_text *,
#contact_text {
	font-family: Georgia, Times, Serif;
	font-size: 18px;
	line-height: 25px;
	color: #444;
}
#contact_text a:hover {
	text-decoration: underline;
}
#contact_button {
	text-align: center;
	padding-top: 25px;
}
button {
	color: #555;
	padding: 10px;
	background: #fff;
	border: 0;
	text-transform: uppercase;
	cursor: pointer;
}
button:hover {
	background: #555;
	color: #fff;
}
textarea,
input[type=text] {
	background: #fff;
	color: #000;
	padding: 5px;
	width: 440px;
	font-family: 'Georgia', 'Times', 'Serif';
	font-size: 14px;
	resize: none;
	text-align: center;
}
textarea {
	height: 150px;
	text-align: left;
}
label {
	font-family: 'Georgia', 'Times', 'Serif';
	font-size: 14px;
	padding-bottom: 2px;
}
label.error {
	font-weight: bold;
	letter-spacing: 1px;
}

/* booking_popup */

#booking_popup {
	display: block;
	position: absolute;
    z-index: 80;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(242,242,242, 0.85);
	width: 60%;
	padding: 50px;
}

#booking_popup .ratio {
	width: 100%;
    padding-bottom: 70%;
    position: relative;
}

#booking_popup .ratio .wrapper {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

#booking_popup .ratio .wrapper img {
	width: 100%;
    height: 100%;
    object-fit: contain;
}

.slick-prev:before, .slick-next:before {
	color: black;
}

#booking_popup button.close {
	position: absolute;
    background: url(../img/close.png) no-repeat center center;
	border-style: none;
    width: 15px;
    height: 15px;
	top: 3%;
    right: 2%;
}

#booking_popup .slick-next {
    background: url(../img/next.png) no-repeat center center;
	background-size: cover;
	width: 20px;
    height: 20px;
}
#booking_popup .slick-prev {
    background: url(../img/prev.png) no-repeat center center;
    background-size: cover;
	width: 20px;
    height: 20px;
}

@media only screen and (max-width: 768px) {
	.formation-ateliers td {
		padding: 0px;
		display: block;
	}
	.formation-ateliers td img {
		width: 100%;
	}
}
@media only screen and (max-width: 1024px) {
	#workshops article header {
		height: auto;
		position: initial;
		display: flex;
		flex-direction: column;
	}
	#workshops article header .catcher {
		width: auto; 
	}
	#workshops article header .ratio {
		width: 100%;
		padding-bottom: 76.25%;
		position: relative;
	}
	#workshops article header .thumbnail {
		position: absolute;
    	top: 0;
 		bottom: 0;
    	left: 0;
    	right: 0;
		height: auto;
		width: auto;
	}
	#workshops article header .thumbnail img {
		width: 100%;
    	height: 100%;
    	object-fit: cover;
	}
}
@media only screen and (min-width: 1024px) {
	/* Text / images */
	#html .head {
		display: block;
	}
	#html .head .medias {
		width: 500px;
		float: right;
	}
	#html .title {
		padding: 40px;
	}

	#html .description {
		font-size: 25px;
		line-height: 30px;
	}
	#html .text {
		padding: 40px;
	}
	/* Booking popup */
	#booking_popup {
		position: relative;
		z-index: 80;
		top: 0;
		left: 0;
		transform: none;
		background-color: rgba(242,242,242, 0.85);
		width: 900px;
		padding: 50px;
		margin: auto;
	}
	#booking_popup .ratio {
		padding-bottom: 56.25%;
	}
}
